=== debian/changelog ===
vmaf-dmo (2.2.0-dmo1+deb11u1) stable; urgency=medium

  * Should Build-Depends on xxd (Thanks to Евгений Прусаков for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Sep 2022 09:08:27 +0200

vmaf-dmo (2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Jul 2021 14:39:48 +0200

vmaf-dmo (2.1.1-dmo3) unstable; urgency=medium

  * Set 'Multi-Arch: foreign' for vmaf package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Jun 2021 08:30:38 +0200

vmaf-dmo (2.1.1-dmo2) unstable; urgency=medium

  * Add Multi-Arch support (Thanks to Damir Islamov for the bug report).
  * Fix mmissing libraries in Depends field.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Jun 2021 07:40:18 +0200

vmaf-dmo (2.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Jan 2021 08:47:23 +0100

vmaf-dmo (2.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Dec 2020 08:02:28 +0100

vmaf-dmo (2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * SUpport for pkl models has been removed thus remove the vmaf-models
    package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Dec 2020 08:45:20 +0100

vmaf-dmo (1.5.3-dmo2) unstable; urgency=medium

  * Build with python 3.9

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Nov 2020 14:36:15 +0100

vmaf-dmo (1.5.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Aug 2020 08:13:23 +0200

vmaf-dmo (1.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2020 16:13:00 +0200

vmaf-dmo (1.5.1-dmo2) unstable; urgency=medium

  * Add a libvmaf package for shared library.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Mar 2020 11:14:08 +0100

vmaf-dmo (1.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Feb 2020 09:39:32 +0100

vmaf-dmo (1.3.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Sep 2019 08:45:07 +0200

vmaf-dmo (1.3.14-dmo3) unstable; urgency=medium

  * Add python3-vmaf package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jun 2019 07:21:19 +0200

vmaf-dmo (1.3.14-dmo2) unstable; urgency=medium

  * vmaf-models package should be architecture all.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Mar 2019 09:35:39 +0100

vmaf-dmo (1.3.14-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Mar 2019 08:35:11 +0100
