=== debian/control ===
Source: vmaf-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Netflix/vmaf
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libsvm-dev, dh-sequence-python3, cython3,
 python3-sureal, python3, meson, nasm, libpython3-dev, xxd

Package: vmaf
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-vmaf
Description: VMAF models
 Besides the default VMAF model which predicts the quality of videos
 displayed on a 1080p HDTV in a living-room-like environment, VDK also
 includes a number of additional models, covering phone and 4KTV viewing
 conditions. Refer to the models page for more details.

Package: libvmaf1
Architecture: any
Section: libs
Multi-Arch: same
Conflicts: libvmaf-dev (<= 1.5.1-dmo1), libvmaf (<= 1.5.1-dmo2)
Replaces: libvmaf-dev (<= 1.5.1-dmo1), libvmaf (<= 1.5.1-dmo2)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Perceptual video quality assessment based on multi-method fusion.
 VMAF is a perceptual video quality assessment algorithm developed by
 Netflix. VMAF Development Kit (VDK) is a software package that contains
 the VMAF algorithm implementation, as well as a set of tools that allows a
 user to train and test a custom VMAF model. Read this techblog post for an
 overview, or this post for the latest updates and tips for best practices.

Package: libvmaf-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libvmaf1 (= ${binary:Version}), ${misc:Depends}
Description: Perceptual video quality assessment based on multi-method fusion.
 VMAF is a perceptual video quality assessment algorithm developed by
 Netflix. VMAF Development Kit (VDK) is a software package that contains
 the VMAF algorithm implementation, as well as a set of tools that allows a
 user to train and test a custom VMAF model. Read this techblog post for an
 overview, or this post for the latest updates and tips for best practices.

Package: python3-vmaf
Architecture: any
Section: python
Provides: ${python3:Provides}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: VMAF models
 Besides the default VMAF model which predicts the quality of videos
 displayed on a 1080p HDTV in a living-room-like environment, VDK also
 includes a number of additional models, covering phone and 4KTV viewing
 conditions. Refer to the models page for more details.
