=== debian/rules ===
#!/usr/bin/make -f

# grep 'version :' libvmaf/meson.build

%:
	dh $@ -Smeson -Dlibvmaf -Blibvmaf/build

# git describe --tags --long  --always
# libvmaf/include/vcs_version.h

override_dh_auto_install-arch:
	dh_auto_install

	dh_auto_install \
	-O-Dpython -O-Spybuild

	dh_installdirs -pvmaf usr/bin

	cp python/vmaf/script/ffmpeg2vmaf.py		debian/tmp/usr/bin/ffmpeg2vmaf
	cp python/vmaf/script/run_cleaning_cache.py	debian/tmp/usr/bin/run_cleaning_cache
	cp python/vmaf/script/run_psnr.py		debian/tmp/usr/bin/run_psnr
	cp python/vmaf/script/run_testing.py		debian/tmp/usr/bin/run_testing
	cp python/vmaf/script/run_vmaf.py		debian/tmp/usr/bin/run_vmaf
	cp python/vmaf/script/run_vmaf_training.py	debian/tmp/usr/bin/run_vmaf_training

override_dh_clean:
	find -name *.dll -delete
	find -name *.o -delete
	find -name *.mex*64 -delete

	-rm -rf .pybuild

	dh_clean python/src/vmaf.egg-info/* python/vmaf/core/*.so \
	third_party/libsvm/*.so* python/vmaf/core/adm_dwt2_cy.c \
	matlab/STMAD_2011_MatlabCode/*. \
	matlab/strred/matlabPyrTools/MEX/corrDn.mexw32

override_dh_auto_test:
