## vmaf-dmo 2.3.1

=== debian/changelog ===
vmaf-dmo (2.3.1-dmo2) unstable; urgency=medium

  * Should Build-Depends on xxd (Thanks to Евгений Прусаков for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Sep 2022 01:48:28 +0200

vmaf-dmo (2.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Apr 2022 08:00:09 +0200

vmaf-dmo (2.3.0-dmo3) unstable; urgency=medium

  * Add a vmaf-models package with default models.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Nov 2021 14:39:49 +0100

vmaf-dmo (2.3.0-dmo2) unstable; urgency=medium

  * Add Python 3.10 as supported version.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Nov 2021 10:43:35 +0100

vmaf-dmo (2.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Oct 2021 09:09:58 +0200

vmaf-dmo (2.2.1-dmo2) unstable; urgency=medium

  * Fix python3 dependencies for python3-vmaf package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Sep 2021 14:14:29 +0200

vmaf-dmo (2.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Sep 2021 09:11:37 +0200
