=== debian/control ===
Source: vmaf-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Netflix/vmaf
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), libsvm-dev, dh-sequence-python3, cython3,
 python3-sureal, python3-dev, meson, nasm, libpython3-dev, python3.10-numpy, xxd

Package: vmaf
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-vmaf
Description: Video Multi-Method Assessment Fusion.
 VMAF is a perceptual video quality assessment algorithm developed by
 Netflix. This software package includes a stand-alone C library libvmaf and
 its wrapping Python library. The Python library also provides a set of
 tools that allows a user to train and test a custom VMAF model.
 .
 Read this tech blog post for an overview, this post for the tips of best
 practices, and this post for our latest efforts on speed optimization, new
 API design and the introduction of a codec evaluation-friendly NEG mode.
 .
 Also included in libvmaf are implementations of several other metrics:
 PSNR, PSNR-HVS, SSIM, MS-SSIM and CIEDE2000.

Package: libvmaf1
Architecture: any
Section: libs
Multi-Arch: same
Conflicts: libvmaf-dev (<= 1.5.1-dmo1), libvmaf (<= 1.5.1-dmo2)
Replaces: libvmaf-dev (<= 1.5.1-dmo1), libvmaf (<= 1.5.1-dmo2)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Video Multi-Method Assessment Fusion - runtime library
 VMAF is a perceptual video quality assessment algorithm developed by
 Netflix. This software package includes a stand-alone C library libvmaf and
 its wrapping Python library. The Python library also provides a set of
 tools that allows a user to train and test a custom VMAF model.
 .
 Read this tech blog post for an overview, this post for the tips of best
 practices, and this post for our latest efforts on speed optimization, new
 API design and the introduction of a codec evaluation-friendly NEG mode.
 .
 Also included in libvmaf are implementations of several other metrics:
 PSNR, PSNR-HVS, SSIM, MS-SSIM and CIEDE2000.

Package: libvmaf-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libvmaf1 (= ${binary:Version}), ${misc:Depends}
Description: Video Multi-Method Assessment Fusion - development files
 VMAF is a perceptual video quality assessment algorithm developed by
 Netflix. This software package includes a stand-alone C library libvmaf and
 its wrapping Python library. The Python library also provides a set of
 tools that allows a user to train and test a custom VMAF model.
 .
 Read this tech blog post for an overview, this post for the tips of best
 practices, and this post for our latest efforts on speed optimization, new
 API design and the introduction of a codec evaluation-friendly NEG mode.
 .
 Also included in libvmaf are implementations of several other metrics:
 PSNR, PSNR-HVS, SSIM, MS-SSIM and CIEDE2000.

Package: python3-vmaf
Architecture: any
Section: python
Provides: ${python3:Provides}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Video Multi-Method Assessment Fusion - python3 bindings
 VMAF is a perceptual video quality assessment algorithm developed by
 Netflix. This software package includes a stand-alone C library libvmaf and
 its wrapping Python library. The Python library also provides a set of
 tools that allows a user to train and test a custom VMAF model.
 .
 Read this tech blog post for an overview, this post for the tips of best
 practices, and this post for our latest efforts on speed optimization, new
 API design and the introduction of a codec evaluation-friendly NEG mode.
 .
 Also included in libvmaf are implementations of several other metrics:
 PSNR, PSNR-HVS, SSIM, MS-SSIM and CIEDE2000.

Package: vmaf-models
Architecture: all
Depends: ${misc:Depends}
Description: Video Multi-Method Assessment Fusion - defaults models
 VMAF is a perceptual video quality assessment algorithm developed by
 Netflix. This software package includes a stand-alone C library libvmaf and
 its wrapping Python library. The Python library also provides a set of
 tools that allows a user to train and test a custom VMAF model.
 .
 Read this tech blog post for an overview, this post for the tips of best
 practices, and this post for our latest efforts on speed optimization, new
 API design and the introduction of a codec evaluation-friendly NEG mode.
 .
 Also included in libvmaf are implementations of several other metrics:
 PSNR, PSNR-HVS, SSIM, MS-SSIM and CIEDE2000.
