=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,21 @@
 # git describe --tags --long  --always
 # libvmaf/include/vcs_version.h
 
-override_dh_auto_install-arch:
-	dh_auto_install
+override_dh_auto_configure:
+	dh_auto_configure -- \
+	-Dbuilt_in_models=true
+
+#	exit 1
+
+override_dh_auto_build:
+	dh_auto_build -Smeson -Dlibvmaf
+	dh_auto_build -Spybuild -Dpython
+
+override_dh_auto_install:
+#	dh_auto_install
+
+	dh_auto_install \
+	-O-Dlibvmaf -O-Smeson
 
 	dh_auto_install \
 	-O-Dpython -O-Spybuild
@@ -23,6 +36,10 @@
 	cp python/vmaf/script/run_vmaf.py		debian/tmp/usr/bin/run_vmaf
 	cp python/vmaf/script/run_vmaf_training.py	debian/tmp/usr/bin/run_vmaf_training
 
+	dh_python3 -ppython3-vmaf --requires=python/requirements.txt
+
+	find debian -name __pycache__ | xargs rm -rf
+
 override_dh_clean:
 	find -name *.dll -delete
 	find -name *.o -delete
@@ -35,4 +52,5 @@
 	matlab/STMAD_2011_MatlabCode/*. \
 	matlab/strred/matlabPyrTools/MEX/corrDn.mexw32
 
+override_dh_python3:
 override_dh_auto_test:
