## vmaf-dmo 3.0.0

=== debian/changelog ===
vmaf-dmo (3.0.0-dmo5) unstable; urgency=medium

  * Build with python3-numpy-api20

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Oct 2025 09:20:38 +0100

vmaf-dmo (3.0.0-dmo4) unstable; urgency=medium

  * Build with 'python3-numpy2-abi0 | python3-numpy-abi9'

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Feb 2025 15:59:37 +0100

vmaf-dmo (3.0.0-dmo3) unstable; urgency=medium

  * Build with python 3.13

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2025 16:30:39 +0100

vmaf-dmo (3.0.0-dmo2) unstable; urgency=medium

  * Add upstream patch to fix buildwith GCC 14
  * Add a call to dh_numpy3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Oct 2024 10:11:37 +0200

vmaf-dmo (3.0.0-dmo1) unstable; urgency=medium

  * Build with python 3.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jun 2024 14:28:58 +0200

vmaf-dmo (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Dec 2023 09:12:29 +0100
