=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/Netflix/vmaf
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), libsvm-dev, dh-sequence-python3, cython3,
- python3-sureal, python3-dev, meson, nasm, libpython3-dev, python3.10-numpy, xxd
+ python3-sureal, python3-dev, meson, nasm [any-amd64 any-i386], libpython3-dev,
+ python3-numpy-api20, xxd, ninja-build, python3-libsvm, quilt, pybuild-plugin-pyproject,
 
 Package: vmaf
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, python3-vmaf
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-vmaf,
 Description: Video Multi-Method Assessment Fusion.
  VMAF is a perceptual video quality assessment algorithm developed by
  Netflix. This software package includes a stand-alone C library libvmaf and
@@ -25,13 +26,13 @@
  Also included in libvmaf are implementations of several other metrics:
  PSNR, PSNR-HVS, SSIM, MS-SSIM and CIEDE2000.
 
-Package: libvmaf1
+Package: libvmaf3
 Architecture: any
 Section: libs
 Multi-Arch: same
-Conflicts: libvmaf-dev (<= 1.5.1-dmo1), libvmaf (<= 1.5.1-dmo2)
-Replaces: libvmaf-dev (<= 1.5.1-dmo1), libvmaf (<= 1.5.1-dmo2)
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libvmaf-dev (<= 1.5.1-dmo1), libvmaf (<= 1.5.1-dmo2),
+Replaces: libvmaf-dev (<= 1.5.1-dmo1), libvmaf (<= 1.5.1-dmo2),
+Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: Video Multi-Method Assessment Fusion - runtime library
  VMAF is a perceptual video quality assessment algorithm developed by
  Netflix. This software package includes a stand-alone C library libvmaf and
@@ -49,7 +50,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libvmaf1 (= ${binary:Version}), ${misc:Depends}
+Depends: libvmaf3 (= ${binary:Version}), ${misc:Depends},
 Description: Video Multi-Method Assessment Fusion - development files
  VMAF is a perceptual video quality assessment algorithm developed by
  Netflix. This software package includes a stand-alone C library libvmaf and
@@ -66,8 +67,7 @@
 Package: python3-vmaf
 Architecture: any
 Section: python
-Provides: ${python3:Provides}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
 Description: Video Multi-Method Assessment Fusion - python3 bindings
  VMAF is a perceptual video quality assessment algorithm developed by
  Netflix. This software package includes a stand-alone C library libvmaf and
@@ -83,7 +83,7 @@
 
 Package: vmaf-models
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Video Multi-Method Assessment Fusion - defaults models
  VMAF is a perceptual video quality assessment algorithm developed by
  Netflix. This software package includes a stand-alone C library libvmaf and
