=== debian/watch ===
version=4

https://github.com/Netflix/vmaf/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
